DRACUT-PRE-MOUNT.SERVICE(8)

NAME
dracut-pre-mount.service - runs the dracut hooks before /sysroot is mounted

SYNOPSIS

dracut-pre-mount.service

DESCRIPTION

This service runs all dracut hooks before the real root is mounted on /sysroot.

AUTHORS

Harald Hoyer

SEE ALSO

dracut.bootup(7) dracut(8)